Error sobre Libreri...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Terminal [Resuelto] Error sobre Librerias truncadas


f3rlnx
Respuestas: 21
Registrado
Iniciante del hilo
(@f3rlnx)
Integrante Eminente
Registrado: hace 4 meses

Alguien alguna vez le a sucedido lo siguiente al momento de realizar cualquier instalación de app mediante terminal?:

 

Ejemplo:

Reinstalacion de libreria, aparece lo siguiente:

[email protected]:~$ sudo apt install --reinstall libqt5svg5
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
Need to get 133 kB of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 https://community-packages.deepin.com/deepin apricot/main amd64 libqt5svg5 amd64 5.15.1.2+dde-1+eagle [133 kB]
Fetched 133 kB in 1s (114 kB/s)
(Reading database ... 267131 files and directories currently installed.)
Preparing to unpack .../libqt5svg5_5.15.1.2+dde-1+eagle_amd64.deb ...
Unpacking libqt5svg5:amd64 (5.15.1.2+dde-1+eagle) over (5.15.1.2+dde-1+eagle) ...
Setting up libqt5svg5:amd64 (5.15.1.2+dde-1+eagle) ...
Processing triggers for libc-bin (2.28.12-1+eagle) ...
ldconfig: file /lib/libwx_baseu_xml-3.0.so.0 is truncated

ldconfig: file /lib/libwx_gtk2u_adv-3.0.so.0 is truncated

ldconfig: file /lib/libwx_gtk2u_aui-3.0.so.0 is truncated

ldconfig: file /lib/libsqlite3.so.0 is truncated

ldconfig: file /lib/libwx_gtk2u_xrc-3.0.so.0 is truncated

ldconfig: Can't link /lib/����~v�0��/�'C���.[N���"��ʲ�յjK��� �(�\�N�+��@L1��ȋ���c��θC$
'�D��U\x�}���F����!RELE�˭m�M�e�
�%�����ߩ��R7mL;]�[��7ď�w�^k��c.G� �u��eW/v�ε�W��HӐ$�zcD�]�q�▒�
����qūX���#z�\����7�L�D.#�x|(��Y2��g����e���b��,T�Hg�*���~/��SlIX��u=t4���)�6&byrY_�*N�O
)�I𕝧�K;��}��W�_��KF/���а�!�QD��X�J~/\���vøo�X5P���9�G
�j�����D6�#�
d�L}�:�G�bX▒��eky��o!m^~��C��D�sϥ�3$�Q�G�s�cT��.��f9�E��p��� to libwx_baseu-3.0.so.0
ldconfig: /lib/ is not a symbolic link

 

 

Siempre que termino de instalar una app aparece lo mismo

Alguna sugerencia?

Respuesta
1 Respuesta
1 Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1589

@f3rlnx Hola,

Parece que tienes algunas librerías o paquetes corruptos en tu caché o algo así. Trata corregir los errores con Synaptic. Si no tiene instalado Synaptic hágalo usando:

sudo apt install synaptic

1- Abra Synaptic y vaya a "Edit" Entonces vaya a "Fix broken packages" y seleccione la opción, entonces aplique los cambios en Synaptic.

Screenshot from 2021 04 05 21 53 38

2- Después de hacer lo anterior, busque libqt5svg5 en Synaptic.

3-) Haga clic derecho sobre el resultado con el nombre de la librería y márquela para "Actualizar" (Mark for upgrade) Debería haber una versión más nueva que la que usted tiene.

Screenshot from 2021 04 05 21 55 18

4-) Aplique los cambios en Synaptic.

Ojalá se le arregle.

Saludos.

Respuesta
Comparte: